Skip to content
Navigation

Reads one prompt by its id or name, its text filled in with the arguments given where the customer may run it.

GET
https://api.sherpo.io/customer/v1/stores/{store}/products/{product}/prompts/{prompt}

Authorization

  • bearer
    HTTP
    required

Path parameters

  • store
    string
    required

    A hostname of the store.

  • product
    string
    required

    An id, or slug:<slug>.

    minLength: 1
  • prompt
    string
    required
    minLength: 1

Query parameters

  • arguments
    optional
    map of
    string

Returns

200

Reads one prompt by its id or name, its text filled in with the arguments given where the customer may run it.

JSON

One of the following:

  • object
  • object
JSON
  • type
    string
    required
    format: uri
  • title
    string
    required
  • status
    integer
    required
  • detail
    string
    required
  • code
    optional
    string
  • context
    optional
    object
  • reached_core
    optional
    boolean
  • core_answer
    optional
    string

Type to search…

↑↓ navigate↵ selectEsc close